/*form styles*/
/**this class is only used on the employee side*/
form.layout ,form.layoutNoPad{ font-size:1em;}

.formRowStandard { padding:9px 0px 9px 5px; }

.formRowAuto {padding:9px 0px 9px 5px;height:auto; }

label > a.tooltip {font-weight:bold; color:#63656A;margin-bottom:0; vertical-align:middle;}

label.standard, label.standardSmall, label.standardLarge { text-align:left; float:left;  font-weight:bold; margin-bottom:0; vertical-align:middle; }

label.standard  { width:23%; padding-right: 10px; }
.largeLabel label.standard{width: 100%;}

label.standardSmall  { width:15%; }

.textSmall label {font-size:0.9em;}

label.standardLarge { width:45%; }

.col-md-4 label.standard, .col-md-3 label.standard {
    width: initial;
    display: block;
    float: none;
    margin-bottom: 5px;
}

label.auto{ width:auto; text-align:left; font-weight:bold;}

label[for="currEmail"]{line-height: 50px;}

label[for="usernameChange"]{line-height: 30px;}

input[type=text], input[type=search], input[type=tel], input[type=date], input[type=email], select, input[type=password],input[type=number],  input[type=checkbox].check, .input-group-addon , textarea { border: 1px solid #aaa; -moz-border-radius: 4px;border-radius: 4px;padding:2px;color:#0a0203; font-family:inherit; max-width:  100%; }

input[type=text]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=email]:focus, input[type=password]:focus,input[type=number]:focus,  select:focus, textarea:focus, textarea:active {
    border: 1px solid #666;
    outline: none;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#9B9B9B;}

input:-moz-placeholder, textarea:-moz-placeholder {color:#9B9B9B;}

input::-moz-placeholder, textarea::-moz-placeholder {color:#9B9B9B; opacity: 1;  }

input:-ms-input-placeholder, textarea:-ms-input-placeholder {color:#9B9B9B;}

.readonly, input:disabled, input[disabled], select[disabled]{cursor:not-allowed!important;}

input[type=text].setWidth{width:50%;}

input[type=text].setSmallWidth{width:60px;}

.setCalWidth{width:90px;}

select.setWidth{width:170px;}

.requiredText {color:red; margin:5px 0 0 0;  font-weight:bold;}

.required {color:red;margin-right:3px; font-weight:bold; font-size:1.05em;}

.notice  {color:red;margin-right:3px; font-weight:500; font-size:1.05em;}
.errfont, a.errfont { color:red; font-weight: 700; }

form[name='errform'] div{margin-bottom:  15px;}

input {max-width:100%;}

.inline, .formCharacter{display: inline-block;} {display:inline-block;}/*wrap checkboxes in a div with this as the class*/


/*button classes*/

.buttonContainer{ text-align:center; padding:10px;}

.buttonContainerRight{ float:right;  padding:5px; }

.buttonContainerRight div{ display:inline-block;}


.buttonContainer button,.buttonContainer input[type=submit], .buttonContainer input[type=button], .buttonContainer a.buttonPrimary:link, .buttonContainer a.buttonSecondary:link { margin: 0 10px;}

.addAction, a.addAction:link{
    color: #444 !important;
    border: 1px solid #aaa;
    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e5e5e5));
    background: -webkit-linear-gradient(#fff, #e5e5e5);
    background: -moz-linear-gradient(top, #fff, #e5e5e5);
    background: -ms-linear-gradient(#fff, #e5e5e5);
    background: -o-linear-gradient(#fff, #e5e5e5);
    background: linear-gradient(#fff, #e5e5e5);
    font-size: .9em;
}
    .addAction img{
       /* height: 80%;*/
        margin-right: 5px;
        vertical-align: middle;
    }
    .addAction span{
        vertical-align: middle;
    }
.buttonImageRight{
    background: none;
    border: none;
    color: #888;
    font-size: .8em;
}
.buttonImageRight img{
    height: 80%;
    margin-left: 5px;
    vertical-align: middle;
}
.buttonImageRight span{
    vertical-align: middle;
}
.buttonPrimary, .buttonSecondary, .buttonTertiary, .addAction, .buttonImageRight, .disabledbutton{
	border-radius:4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	/*height: 35px;*/
	height:auto;
    min-width: 80px;
    outline: none;
    text-shadow: 0 1px rgba(0,0,0,0.1);
    font-weight: bold;
    padding: 10px;
    white-space: nowrap;
}
.buttonPrimary{
    color: #fff!important;
    border: 1px solid #006832;
    background: #00833f;
    background: -webkit-gradient(linear, left top, left bottom, from(#329b65), to(#006832));
    background: -webkit-linear-gradient(#329b65, #006832);
    background: -moz-linear-gradient(top, #329b65, #006832);
    background: -ms-linear-gradient(#329b65, #006832);
    background: -ms-linear-gradient(#329b65, #006832);
    background: -o-linear-gradient(#329b65, #006832);
    background: linear-gradient(#329b65, #006832);
   /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#329b65', endColorstr='#006832');*/
    font-size: .9em;
}

/*light gray*/
.buttonSecondary{
    color: #444!important;
    border: 1px solid #8a8d8e;
    background: #d9e0e2;
    background: -webkit-gradient(linear, left top, left bottom, from(#e0e6e7), to(#adb3b4));
    background: -webkit-linear-gradient(#e0e6e7, #adb3b4);
    background: -moz-linear-gradient(top, #e0e6e7, #adb3b4);
    background: -ms-linear-gradient(#e0e6e7, #adb3b4);
    background: -o-linear-gradient(#e0e6e7, #adb3b4);
    background: linear-gradient(#e0e6e7, #adb3b4);
  /*  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e6e7', endColorstr='#adb3b4');*/
    font-size: .9em;
}

.buttonWhite{
    background: #fff;
    border: 1px solid #ddd;
    border-radius:4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    outline: none;
    text-shadow: 0 1px rgba(0,0,0,0.1);
    padding: 5px 10px;
    white-space: nowrap;

    background: #fff;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f5f5f5));
    background: -webkit-linear-gradient(#fff, #f5f5f5);
    background: -moz-linear-gradient(top, #fff, #f5f5f5);
    background: -ms-linear-gradient(#fff, #f5f5f5);
    background: -o-linear-gradient(#fff, #f5f5f5);
    background: linear-gradient(#fff, #f5f5f5);
}

.buttonReportGreen{
    color: #fff;
    border-radius:4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    outline: none;
    text-shadow: 0 1px rgba(0,0,0,0.1);
    padding: 5px 10px;
    white-space: nowrap;

    border: 1px solid #006832;
    background: #00833f;
    background: -webkit-gradient(linear, left top, left bottom, from(#329b65), to(#006832));
    background: -webkit-linear-gradient(#329b65, #006832);
    background: -moz-linear-gradient(top, #329b65, #006832);
    background: -ms-linear-gradient(#329b65, #006832);
    background: -ms-linear-gradient(#329b65, #006832);
    background: -o-linear-gradient(#329b65, #006832);
    background: linear-gradient(#329b65, #006832);
}
.buttonWhite:hover{
    border: 1px solid #ccc;
}

.buttonPrimary:hover,.buttonPrimary:focus{
    cursor: pointer;
    box-shadow:0 1px 6px rgba(0,0,0,0.3);
    background: #198f52;
    background: -webkit-gradient(linear, left top, left bottom, from(#46a574), to(#147241));
    background: -webkit-linear-gradient(#46a574, #147241);
    background: -moz-linear-gradient(top, #46a574, #147241);
    background: -ms-linear-gradient(#46a574, #147241);
    background: -o-linear-gradient(#46a574, #147241);
    background: linear-gradient(#46a574, #147241);
  /*  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#46a574', endColorstr='#147241');*/
}
.buttonSecondary:hover, .buttonSecondary:focus{
    cursor: pointer;
    box-shadow:0 1px 6px rgba(0,0,0,0.3);
    background: #c3c9cb;
    background: -webkit-gradient(linear, left top, left bottom, from(#cfd3d5), to(#9ca0a2));
    background: -webkit-linear-gradient(#cfd3d5, #9ca0a2);
    background: -moz-linear-gradient(top, #cfd3d5, #9ca0a2);
    background: -ms-linear-gradient(#cfd3d5, #9ca0a2);
    background: -o-linear-gradient(#cfd3d5, #9ca0a2);
    background: linear-gradient(#cfd3d5, #9ca0a2);
  /*  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfd3d5', endColorstr='#9ca0a2');*/
}


input.buttonSecondary:disabled, button.buttonSecondary:disabled{ color:#63656a;  background:#d9e0e2; border: 1px solid #63656a; cursor:not-allowed;}

.disabledbutton{ color:#63656a;  background-color:#d9e0e2; border: 1px solid #63656a;}

.disabledbutton:hover,.disabledbutton:focus{cursor:not-allowed;}

a.buttonPrimary:link, a.buttonPrimary:visited, a.buttonPrimary:active{display: inline-block; text-align: center; text-decoration:none;}

a.buttonPrimary:hover {color:#d9e0e2; background-color:#00833f; cursor: pointer;box-shadow:0 1px 6px rgba(0,0,0,0.3);}
a.buttonPrimary:hover{color:#d9e0e2; background-color:#00833f; cursor: pointer;box-shadow:0 1px 6px rgba(0,0,0,0.3);}

a.buttonSecondary:link, a.buttonSecondary:visited, a.buttonSecondary:active{background-color: #d9e0e2;border: 1px solid #63656a;padding:10px;height: auto !important;font-weight: bold;font-family: inherit; display: inline-block; margin:10px 20px 10px 20px;text-decoration:none;color:#0a0203;outline:none;white-space: nowrap; text-align: center;}

a.buttonSecondary:hover{cursor: pointer; box-shadow:0 1px 6px rgba(0,0,0,0.3); }
.buttonSmall, a.buttonSmall:link{
    padding: 4px;
    height: 25px;
    min-width: 20px;
    margin: 5px;
}
.buttonWide, a.buttonWide:link{
    font-weight: normal;
    font-size: 1.2em;
    padding: 5px;
    width: 100%;
    height: 33px;
}
.addbutton{padding-left: 15px !important; background-image: url('../images/icons/plus_icon_12.png'); background-repeat: no-repeat;background-position: left center;background-position-x: 10px;}


.editAction {background:#ffffff;border: 1px solid #00833f; color:#00833f;padding:0 20px;height:30px;  font-weight:bold;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;}



table.formTable { width: 100%;text-align: left; color: #0a0203; border:none; }

table.formTable label { display:block; margin-bottom:0!important; font-weight:bold;}

table.formTable > tbody > tr > td{ border:none !important;}

table.formTable td{ border:none !important;}

table.formTable td:first-child {  width:28%;}

table.formTable td:last-child  {  width:30%;}

table.formTable2 { width: 100%;text-align: left; color: #0a0203; border:none; }

table.formTable2 label { display:block; margin-bottom:0!important; font-weight:bold;}

table.formTable2 > tbody > tr > td{ border:none !important; padding: 5px;}

table.formTable2 td:first-child {  width:10%;}

table.formTable2 td:last-child  {  width:90%;}

table.formTable2 td{ border:none !important;}

.multi_select{width: 77%;}
textarea, .multi_select{max-width:100%;}


.no-flexbox.no-flexboxlegacy.no-canvas.no-canvastext.no-webgl.no-touch.no-geolocation textarea{max-width: none;}



.noresize { resize: none; }

#actionwrap a.button{line-height: 37px;}
.sliderDiv{
    width: 60%;
    float: left;
    margin-right: 7px;
}



@media (max-width: 500px) {
    .buttonPrimary, .buttonSecondary, .addAction{margin: 10px 0 !important; display: block !important; width: 100%;}
    label.standard, label.standardLarge, label.standardSmall{width: 100%;}
    label.auto{width: 100%;}
}

.inputError{
    background: #ff0000;
    color: #fff !important;
}

.secQuestions input {max-width: 300px;}

.labelLarge label.standard{
    width: 100%;
}
select.largeMult{
    width: 100%;
}
select.selLgHeight{
    height: 400px;
}